/*-------=blue theme-------------------*/	

.selected  { background:url(../images/ribbon_blue.png) 4px no-repeat; } 
	
li.current_page { background:url(../images/ribbon_blue.png) 4px no-repeat; }

.wp-pagenavi span.current, .wp-pagenavi a:hover { background:url(../images/link_sel_blue.png) !important; }

ul.pages li a:hover, ul.pages a.current { background:url(../images/link_sel_blue.png); }

*::-moz-selection { background:#437dab; color:white; }
*::selection { background:#437dab; color:white; }	/* custom color for all selections */

#menu_list li.current_page_item, #menu_list .current-menu-item  { background:url(../images/ribbon_blue.png) 4px no-repeat !important; }